body  .body-innerwrapper .sticky-wrapper .menu-fixed {
box-shadow: 0px 4px 22px -4px rgba(0,0,0,0.38);
border-bottom:1px solid #ececec;
}
@media (max-width: 768px) {
	a#offcanvas-toggler {
		margin-right:0;
	}
}


.margin-bottom-5{margin-bottom:5px}.margin-bottom-10{margin-bottom:10px}.margin-bottom-15{margin-bottom:15px}.margin-bottom-20{margin-bottom:20px}.margin-bottom-25{margin-bottom:25px}.margin-bottom-30{margin-bottom:30px}.margin-bottom-35{margin-bottom:35px}.margin-bottom-40{margin-bottom:40px}.margin-bottom-45{margin-bottom:45px}.margin-bottom-50{margin-bottom:50px}.margin-bottom-55{margin-bottom:55px}.margin-bottom-60{margin-bottom:60px}.margin-bottom-70{margin-bottom:70px}.margin-bottom-80{margin-bottom:80px}.margin-bottom-90{margin-bottom:90px}.margin-bottom-100{margin-bottom:100px}.margin-top-5{margin-top:5px}.margin-top-10{margin-top:10px}.margin-top-15{margin-top:15px}.margin-top-20{margin-top:20px}.margin-top-25{margin-top:25px}.margin-top-30{margin-top:30px}.margin-top-35{margin-top:35px}.margin-top-40{margin-top:40px}.margin-top-45{margin-top:45px}.margin-top-50{margin-top:50px}.margin-top-55{margin-top:55px}.margin-top-60{margin-top:60px}.margin-top-70{margin-top:70px}.margin-top-80{margin-top:80px}.margin-top-90{margin-top:90px}.margin-top-100{margin-top:100px}.margin-left-5{margin-left:5px}.margin-left-10{margin-left:10px}.margin-left-15{margin-left:15px}.margin-left-20{margin-left:20px}.margin-left-25{margin-left:25px}.margin-left-30{margin-left:30px}.margin-left-35{margin-left:35px}.margin-left-40{margin-left:40px}.margin-left-45{margin-left:45px}.margin-left-50{margin-left:50px}.margin-left-55{margin-left:55px}.margin-left-60{margin-left:60px}.margin-left-70{margin-left:70px}.margin-left-80{margin-left:80px}.margin-left-90{margin-left:90px}.margin-left-100{margin-left:100px}.margin-right-5{margin-right:5px}.margin-right-10{margin-right:10px}.margin-right-15{margin-right:15px}.margin-right-20{margin-right:20px}.margin-right-25{margin-right:25px}.margin-right-30{margin-right:30px}.margin-right-35{margin-right:35px}.margin-right-40{margin-right:40px}.margin-right-45{margin-right:45px}.margin-right-50{margin-right:50px}.margin-right-55{margin-right:55px}.margin-right-60{margin-right:60px}.margin-right-70{margin-right:70px}.margin-right-80{margin-right:80px}.margin-right-90{margin-right:90px}.margin-right-100{margin-right:100px}.padding-top-5{padding-top:5px}.padding-top-10{padding-top:10px}.padding-top-15{padding-top:15px}.padding-top-20{padding-top:20px}.padding-top-25{padding-top:25px}.padding-top-30{padding-top:30px}.padding-top-35{padding-top:35px}.padding-top-40{padding-top:40px}.padding-top-45{padding-top:45px}.padding-top-50{padding-top:50px}.padding-top-55{padding-top:55px}.padding-top-60{padding-top:60px}.padding-top-70{padding-top:70px}.padding-top-80{padding-top:80px}.padding-top-90{padding-top:90px}.padding-top-100{padding-top:100px}.padding-bottom-5{padding-bottom:5px}.padding-bottom-10{padding-bottom:10px}.padding-bottom-15{padding-bottom:15px}.padding-bottom-20{padding-bottom:20px}.padding-bottom-25{padding-bottom:25px}.padding-bottom-30{padding-bottom:30px}.padding-bottom-35{padding-bottom:35px}.padding-bottom-40{padding-bottom:40px}.padding-bottom-45{padding-bottom:45px}.padding-bottom-50{padding-bottom:50px}.padding-bottom-55{padding-bottom:55px}.padding-bottom-60{padding-bottom:60px}.padding-bottom-70{padding-bottom:70px}.padding-bottom-80{padding-bottom:80px}.padding-bottom-90{padding-bottom:90px}.padding-bottom-100{padding-bottom:100px}.padding-left-5{padding-left:5px}.padding-left-10{padding-left:10px}.padding-left-15{padding-left:15px}.padding-left-20{padding-left:20px}.padding-left-25{padding-left:25px}.padding-left-30{padding-left:30px}.padding-left-35{padding-left:35px}.padding-left-40{padding-left:40px}.padding-left-45{padding-left:45px}.padding-left-50{padding-left:50px}.padding-left-55{padding-left:55px}.padding-left-60{padding-left:60px}.padding-left-70{padding-left:70px}.padding-left-80{padding-left:80px}.padding-left-90{padding-left:90px}.padding-left-100{padding-left:100px}.padding-right-5{padding-right:5px}.padding-right-10{padding-right:10px}.padding-right-15{padding-right:15px}.padding-right-20{padding-right:20px}.padding-right-25{padding-right:25px}.padding-right-30{padding-right:30px}.padding-right-35{padding-right:35px}.padding-right-40{padding-right:40px}.padding-right-45{padding-right:45px}.padding-right-50{padding-right:50px}.padding-right-55{padding-right:55px}.padding-right-60{padding-right:60px}.padding-right-70{padding-right:70px}.padding-right-80{padding-right:80px}.padding-right-90{padding-right:90px}.padding-right-100{padding-right:100px}

.sp-dropdown-items {font-size: 14px;line-height:1.3em;}
ul.s5_am_innermenu ul.s5_am_innermenu {
    padding-left: 0px !important;
}
div.s5_accordion_menu_element li {padding-left: 12px  !important;}
#s5_accordion_menu h3.s5_am_toggler {height: 30px !important;border: 1px solid #e6e6e6 !important;}
table th, table td {padding:10px !important;border: 1px solid #e6e6e6;}
p[style="text-align: center;"] img {display: block;margin: auto;}
.chzn-container .chzn-single {max-width:150px;}.chzn-container .chzn-drop {width:150px;}
.contact-category .row-fluid {list-style-type:disc; list-style-position:inside; margin-top:1.6em;}
.contact-category .row-fluid [class*="span"]:first-child {margin-top:-1.6em;}
.contact-category .row-fluid .span3 {width: 30%;}.row-fluid .span9 {width: 60%;}
/* Old header[class*="white"] .sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {background:rgba(244, 244, 244, 0.95);} */
#sp-header #sp-menu .sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {background:rgba(244, 244, 244, 0.95);}
.sp-megamenu-parent >li.sp-has-child>a:after {font-size: 140%; opacity: .9;font-weight: bold;}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-items .sp-has-child >a:after  {font-size: 160%; opacity: .9; font-weight: bold;}

#sp-header.white #sp-menu .sp-megamenu-parent li a, #sp-header.transparent-white #sp-menu .sp-megamenu-parent li a {
	color:#333;}
	
#sp-header.white::before, #sp-header.transparent-white::before {background-color: rgba(255, 255, 255, 0.95);}
.com-sppagebuilder #sp-main-body {padding-top:50px;}
#sp-main-body {padding-top:20px !important;}
#fading-header #sp-header {background-color: rgba(255, 255, 255, 0.95);}
#fading-header #sp-header #sp-menu .sp-column .sp-megamenu-parent > li > a {
	color: #333;
	}
#sp-header #sp-menu .sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {background-color: rgba(244, 244, 244, 0.95);}

.sppb-text-center {}
#sp-header.onepage .sp-megamenu-parent li.active:first-child > a.page-scroll {border-bottom:none;}
#sp-header #sp-menu .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
	color: #333;
	}
#sp-header #sp-menu .sp-megamenu-parent .sp-dropdown li.sp-menu-item.separator > a, #sp-header #sp-menu .sp-megamenu-parent .sp-dropdown li.sp-menu-item.separator > a:hover {
	background: transparent none repeat scroll 0 0;
	color: #333;
	}

#sp-header.onepage .sp-megamenu-parent ul li.active a {
	border-bottom:none;
	border-right:none;
	}
	
#sp-header.onepage .sp-megamenu-parent li.active a {
	border-bottom: none;
	}
#sp-header #sp-menu .sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a, #sp-header #sp-menu .sp-megamenu-parent .sp-dropdown li.sp-menu-item.active:hover > a {
	color: #d92323;
	}
#sp-header #sp-menu .sp-megamenu-parent .sp-dropdown li.sp-menu-item.current-item > a, #sp-header #sp-menu .sp-megamenu-parent .sp-dropdown li.sp-menu-item a:hover {
	background: transparent none repeat scroll 0 0;
    color: #d92323;
	}
#sp-header.onepage .sp-megamenu-parent ul li a {
	border-right:none;
	}
	
#sp-page-builder .page-content .sppb-section {
	margin-top: 5px;
	}	
.sppb-img-container {
	display:block;
	margin-bottom: 0;
	}
.sppb-addon h3.sppb-addon-title {
	box-shadow: none;
	}

.sppb-addon h3.sppb-addon-title::after {
	height: 0;
    margin: 0;
    padding: 0;
    position: relative;
    width: 0;
	background: transparent none repeat scroll 0 0;
	}
#sp-page-builder .page-content .sppb-section, #sp-page-builder .sppb-section {
	margin-top: 5px;
	}
